[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Aggiungi porta SC-Print A;Aggiungi porta SC-Print A

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=Installazione SC-Print A
MAIN_SETIP=Impostare l'indirizzo IP
MAIN_VL=Installazione SC-Scan A
ERROR=Installazione SC-Print A
BROWSE=Seleziona cartella

[STATIC]
MEMO=MEMO
COLUMN0=Indirizzo Ethernet
COLUMN1=Indirizzo IP
COLUMN2=Nome modello

[MESSAGE]
SELECT00=Selezionare la stampante da configurare in rete.
SELECT01=Digitare o selezionare dall'elenco l'indirizzo Ethernet.
SELECT02=Indirizzo &Ethernet
SELECT03=&Risultati della ricerca

NETWORK00=Impostare una configurazione di rete per la stampante.
NETWORK01=In&dirizzo IP
NETWORK02=Subnet &Mask
NETWORK03=Indirizzo &gateway
NETWORK04=Selezionando [Indirizzo IP automatico], il server DHCP assegna alla stampante un indirizzo IP. Se il server DHCP non è disponibile, assegnare l'indirizzo IP manualmente.
NETWORK05=Configurazione in rete in corso...
NETWORK06=Impostazione indirizzo IP completata. Continuare con l'installazione del driver di stampa?

INSTCLIENT02=Installare SC-Print A.
INSTCLIENT03=Installare SC-Scan A.
DEFAULT=Tutte le impostazioni torneranno ai valori predefiniti. OK?
RESET=La stampante sarà azzerata. OK?
FIREWALL=Quando si utilizza questa applicazione, è necessario aggiungerla all'elenco delle eccezioni del firewall di Windows.\nSi desidera aggiungere questa applicazione all'elenco delle eccezioni?

[BUTTON]
YES=&Sì
NO=&No
BACK=< &Indietro
NEXT=&Avanti >
OK=OK
CANCEL=Annulla
SEARCH=&Cerca
DHCP=I&ndirizzo IP automatico
IPSET=A&ssegna indirizzo IP
DEFAULT=I&nizializza

[ERROR]
MES00=Inserire un indirizzo Ethernet.
MES01=L'indirizzo IP inserito non è valido.
MES02=La subnet mask inserita non è valida.
MES03=L'indirizzo gateway inserito non è valido.
MES04=Trasporto fallito.
MES06=Il percorso scelto non è valido.
MES07=L'indirizzo Ethernet inserito non è valido.
MES08=Errore di sistema. L'installazione sarà interrotta.
MES09=SC-Print A/SC-Scan A già presente. L'installazione sarà interrotta.
MES10=Errore durante la scrittura del registro. L'installazione sarà interrotta.
MES11=Il percorso scelto non è valido.
MES12=Errore di trasmissione.
MES13=Errore durante l'aggiunta della porta SC-Print A.

[INSTALL]
COPY=%s copiato...
SYSTEM=La configurazione del sistema è cambiato...